RSS   Vulnerabilities for 'Privilege manager'   RSS

2017-04-14
 
CVE-2017-6554

 

 
pmmasterd in Quest Privilege Manager before 6.0.0.061, when configured as a policy server, allows remote attackers to write to arbitrary files and consequently execute arbitrary code with root privileges via an ACT_NEWFILESENT action.

 

 >>> Vendor: Quest 9 Products
Toad for data analysts
Intrust
Privilege manager
Privilege manager for unix
Kace asset management appliance
Kace systems management appliance
K1000 as a service
Netvault backup
Kace system management appliance


Copyright 2019, cxsecurity.com

 

Back to Top